# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
	${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-webservice"
BBFILE_PATTERN_meta-webservice = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-webservice = "6"
